Subject: Re: [lojban] Sets etc.

From: "Adam Raizen" <[email-masked]>
Date: Sat, 4 Mar 2000 23:41:36 +0200

la xorxes cusku di'e

> la adam cusku di'e
> 
> >lei pano mlatu cu jersi le bolci
> >
> >Let's say that only 4 of the individual cats actually chased the ball.
> >Why can't I consider those 4 to be one of 2 members of the mass,
> >the other member being those that didn't chase the ball.
> 
> Of course you can.
> 
> lei vo mlatu cu jersi le bolci ije lei drata mlatu na go'i
> 
> Nothing stops you from describing the same situation in
> a different way when you want to point out different
> aspects of it.

I meant without describing it in a different way. There is a group of 
10 cats. A ball rolls by. A few of them (4, it so happens) chase 
after it. I say, "lei pano mlatu cu jersi le bolci". I have thereby 
created a mass, which I may consider to have 2 members, the 
chasers and the non-chasers.

i co'o mi'e adam
[email-masked]
-------------------------------------------------------------
The human race divides politically into those who want people
to be controlled and those who have no such desire.
--Robert Heinlein